## EEmoticonAction EEmoticonAction |

## Functions

GtkAction * | e_emoticon_action_new ()

## Object Hierarchy

        GObject
        ╰── GtkAction
            ╰── EEmoticonAction

## Description

## Functions

### e_emoticon_action_new ()

    GtkAction *
    e_emoticon_action_new (const gchar *name,
                           const gchar *label,
                           const gchar *tooltip,
                           const gchar *stock_id);

## Types and Values